<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_container"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:orientation="vertical"
    android:gravity="center"
    android:background="?android:attr/selectableItemBackground">

    <TextView
        android:id="@+id/category_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:ellipsize="none"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:gravity="center" />

</LinearLayout>